recovery:
  state:
    round: 215
    hash: "eb61c8404ef513849a0ff30ae05047f7dcb7b79e105ae9e7bbec8f80da30413fd5a5c0230ddc514b6e373a799d609f41"
    timestamp: "2025-11-03T05:50:00.169979371Z"
  bootstrap: null
  package: null
  stream: null
